[MP]
PC=0x00
Title=[Release Date 2015.03.12 for www.USBDev.ru]

[LANGUAGE]
Index=1

[Customize Info]
USB VID=5479
USB PID=35074
String Manufacturer Name=USBDev
String Product Name=PenDrive
EnableSerialNumber=1
Serial Number Mode=0
FixedSN=111111111111111111111111
SNPrefix=ABCDEF
CurrentSN=0x11B8
Serial Number Length=0x18
SCSI_Vendor=USBDev
SCSI_Product=PenDrive
SCSI_Revision=PMAP
USB Power Consumption=100

[CurrentSetting]
FlashIndex=0
FlashCEIndex=0
FlashTimingIndex=0
FlashEnableIDMask=0
FlashIDMask0=0
FlashIDMask1=0
FlashIDMask2=0
FlashIDMask3=0
FlashIDMask4=0
FlashIDMask5=0
SortingFlashType=0
SortingMode=1
SortingEcc=8
OptimizeIndex=1
OptimizeAutoPreferSpeed=0
OptimizeAutoSpeedThreshold=0
EraseBeforeLLF=0
DiskSizeMode=0
AutoDiskSize-1=7650
AutoDiskSize-2=7500
AutoDiskSize-3=7372
AutoDiskSize-4=3820
AutoDiskSize-5=1920
AutoDiskSize-6=1850
AutoDiskSize-7=0
AutoDiskSize-8=0
AutoDiskSize-9=0
EnableCDROM=0
CDROM_ISO=Image.iso
DOSVolume=USBDEV                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                             
SizePercent=100
Partition1_PreCopy=0
Partition1_PreCopyFolder=D:\
Partition2_PreCopy=0
Partition2_PreCopyFolder=
Partition1_WriteProtect=0
Partition2_WriteProtect=0
DiskType=0
LED=0
CP0_Percent=0
CP0_StartMB=0
CP0_EndMB=0
CP0_MarkBadLevel=-1
CP0_TestSequence=0
CP_AutoRepair=0
Hub_Mode=3
MP_Mode=0
OSWaitTime=1
AutoDiskSize-10=0
SecureMode=0
SortingScanLevel=1
TestMode=1
ByPort=1
USBPortMode=1
PhisonDiskMode=3
SecurePassword=11111  
BIN11_EnableMaxSize=1
EnableBINColor=1

AutoDiskSize-11=0
AutoDiskSize-12=0
AutoDiskSize-13=0
AutoDiskSize-14=0
AutoDiskSize-15=0
AutoDiskSize-16=0
AutoDiskSize-17=0
AutoDiskSize-18=0
AutoDiskSize-19=0
AutoDiskSize-20=0
BinOthersColor=0x57F9FF
BINOthers_EnableMaxSize=1
Bin1Color=0xC4007F
Bin2Color=0xF60EFF
Bin3Color=0xFBA0FF
Bin4Color=0x0EFF12
Bin5Color=0x0EBEFF
Bin6Color=0x0EBEFF
Bin7Color=0x00007B
Bin8Color=0x00007B
Bin9Color=0x00007B
Bin10Color=0x00007B
Bin11Color=0x00007B
Bin12Color=0x00007B
Bin13Color=0x00107B
Bin14Color=0x00007B
Bin15Color=0x00007B
Bin16Color=0x00007B
Bin17Color=0x00007B
Bin18Color=0x00007B
Bin19Color=0x00007B
Bin20Color=0x00007B
DOSVolume2=Secure_Disk
EnableSecurePassword=0
Password=
LED_Hz=0
SmartEcc=1
EnableForceID=0
ForceFlashID-0=0
ForceFlashID-1=0
ForceFlashID-2=0
ForceFlashID-3=0
ForceFlashID-4=0
ForceFlashID-5=0
ForceFlashID-6=0
ForceFlashID-7=0
PublicAreaSize=-1
SecureAreaSize=-1
PreCopyMode=1

AligmentWindowFormatClusterSize=2
FlashIndexID=0
U3FlashTest=0
SortingFastScanLevel=0
CDMode=2
FileSystemType=0
RealSortECC=0
EnableForceCE=0
ForceCEIndex=0
ForceFAT32=0
;ClusterSizeK=4
;MBR=1

[BadColumn]
PickUpThreshold=0
;MaxCollectSector=10000

[Flash]
NoResponseNumToError=65535

[HynixSpecial]
EnableHynixSpecial=1
EnableHynixSpecial2=1

[SizeShrink]
D2ShrinkDiskSizeMode=2

[SuperPageMap]
EnableSuperPageMapCheck=1 
FullWLPair=1

[Special]
AutoSaveLog=1
ColorfulResult=1
SortingOnly=0
FactoryMode=0
EnableCleanButton=0
Enable2ChipSorting=0
SkipBlankFAT=1
ForceLoadISP=0
EraseAllBeforeWriteAllBlocks3=1
EnableHynixECC36=1
InitShowErrorCode=1
BlockModeOnly=0
EnableNTFS=1
EnableEnhanceEccModeCheck=1





























[PC]
INFO=720B1A
[USB_PORT]
Port-0=0
Port-1=0
Port-2=0
Port-3=0
Port-4=0
Port-5=0
Port-6=0
Port-7=0
Port-8=0
Port-9=0
Port-10=0
Port-11=0
Port-12=0
Port-13=0
Port-14=0
Port-15=0
[Special Debug]
Tool1Path=
Tool2Path=
Tool3Path=
Tool4Path=
IB1File=
IB2File=
SD_BusHoundFile=
